/* ########################################### */
/* -------- ARTICLE STYLES STYLESHEET -------- */
/* ########################################### */
@media screen {
	
	#content .article h1 {
		font-family: Oswald, serif;
		font-weight: 700;
		font-size: 3.2em;
		text-transform: none;
		line-height: 1.3;
	}

	.article p#bySummary {
		padding-top: 10px;
		border-top: 6px solid #000;
		font-size: 1.4em;
		margin-bottom: 10px;
	}
	
		.article p#bySummary a {
			color: #000;
		}
	
		.article p#bySummary span {
			color: #E75537;
		}	
		
		.articleImage {
			float:right;
			margin-left:10px;
		}
	#content .article h2 {
		font-family: Oswald, serif;
		font-weight: 400;
		font-size: 2.4em;
		text-transform: none;
		line-height: 1.3;
		margin-bottom: 20px;
	}
	
	#content p.caption {
		color:#ccc;
		font-size:1.1em;
		padding:3px 0 0 0;
	}
	.tags {
		border-top: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		margin:10px 0 20px 0;
		padding:10px 0 0 0;
	}
		html .tags .clearFloat {
			padding-bottom:1px;
			visibility:visible;
			padding:10px 0 0 0;
		}
		#content .tags h3 {
			display:inline;
			float:left;
			font-size:1.3em;
		}
		#content .tags ul li {
			font-family: Georgia;
			display:inline;
			font-style:italic;
			background:none;
			padding-left:5px;
			line-height:22px;
			font-size:1.3em;
		}
			#content .tags ul li a {
				color: #000;
			}
		
		.supportModules {
			width:198px;
			float:right;
			margin:0 0 10px 20px;
		}
		#content #latestStories.headlinesOnly {
			width:auto;
			float:none;
			margin:0 0 20px 0;
		}
			#content .article .headlinesOnly .header {
				padding-bottom:10px;
			}
				#content .article .headlinesOnly .header h2 {
					margin-bottom:0;
				}

#articleBody table td {
	font-size: 1em;
}

#articleBody h3,
#articleBody h4, 
#articleBody h5 {
	margin-bottom: 10px;
}  

	#articleBody table td h3,
	#articleBody table td h4, 
	#articleBody table td h5 {
		margin-bottom: 0;
	}  

/*____________ assets __________*/

.articleAsset {
	width:380px;
	float:left;
}
.articleAsset .articleImage {
		margin-bottom:20px;
		float:none;
	}
.articleAttachment {
	border:1px solid #ccc;
	padding: 10px 6px;
	margin-bottom: 20px;
	font-size: 1.2em;
	background: url(/_hbi_ui/_images/icon/iconAttachment.gif) 6px no-repeat;
	}
#content .articleAttachment a {
	padding:2px 0 8px 30px;
	color: #000;
	}
	
/* --- Audio ---- */
#podcastAsset,
#audioPlayerAsset {
	padding: 6px;
	border: 1px solid #ccc;
	margin-bottom: 20px;
	overflow: hidden;
}
	#podcastAsset a,
	#audioPlayerAsset a {
		font-weight:300;
		}
	#podcastAsset a:hover,
	#audioPlayerAsset a:hover {
		font-weight:300;
		}
	#content #podcastAsset p,
	#content #audioPlayerAsset p {
		padding-bottom:0;
		margin-bottom:0;
		}
	#podcastAsset .left,
	#audioPlayerAsset .left {
		overflow: hidden;
		width: 112px;
		}	
		
	#podcastAsset h3,
	#audioPlayerAsset h3{
		margin:4px 0 0 0 ;
		font-size: 1.2em;
		font-weight: 700;
		line-height: 1em;
	}
#podcastAsset embed,
#audioPlayerAsset embed {
	float: left;
	margin-right: 6px;
	display:block;
}
#articleAssets {
	float:left;
}
.articleVideo {
	margin:0 0 10px 0;
}
/* ---- BrightTalk Webcast & Audio  ---- */
.articleAssetsPlayer,
.articleAssetsFlash {
	margin-bottom:20px;
}
/* ------ SOCIAL SLIDER ------- */
#articleTools ul,
#socialSlider ul {
	background: transparent url("/_hbi_ui/_MTO/_images/bkg/bkgDotted.png") repeat-x left top;
	color: #000;
	height: 16px;
	overflow: hidden;
	padding: 10px 0;
	font-size: 12px;
}

	#articleTools ul li a,
	#socialSlider ul li a {
		color: #000;
	}

#socialSlider h3 {
	margin: 5px 0;
}

	#content #socialSlider ul li {
		background:none;
		float: left;
		padding: 0 12px 0 0;
		font-size: 1em;
	}
		#content #socialSlider ul li span{
			line-height: 18px;
			padding-left:5px;
		}
		#content #socialSlider ul li a img{
			float: left;
		}
		#content #socialSlider ul li a:hover{
			text-decoration:none;
		}
			#content #socialSlider div.open ul li a:hover span {
				text-decoration:underline;

			}
		
/*---- article tools ---- */
#content #articleTools {
	background: transparent url("/_hbi_ui/_MTO/_images/bkg/bkgDotted.png") repeat-x left bottom;
	margin-bottom: 20px;
}
	#content #articleTools ul li {
			display:inline;
			padding-left:20px;
			margin-right:10px;
			margin-bottom:0;
			font-size: 1em;
		}
		 #content #articleTools ul li.print {
		 	background:url("/_hbi_ui/_MTO/_images/icon/printer.gif") no-repeat left top;
			line-height:18px;
			display:inline-block;
		 }
		 #content #articleTools ul li.email {
		 	background:url("/_hbi_ui/_MTO/_images/icon/iconEmailFriend.gif") no-repeat left top;
			display:inline-block;
		 }
		 #content #articleTools ul li.rss {
		 	background:url("/_hbi_ui/_MTO/_images/icon/iconRSSwhite.gif") no-repeat left top;
			display:inline-block;
		 }
		 #content #articleTools ul li.latest {
		 	background:url("/_hbi_ui/_MTO/_images/icon/iconLatestNews.gif") no-repeat left top;
			line-height:18px;
			display:inline-block;
		 }
		 #content #articleTools ul li.moreNews {
		 	background:url("/_hbi_ui/_MTO/_images/icon/iconNewspaper.png") no-repeat left top;
			line-height:18px;
			display:inline-block;
		 }
/*============== email this ======================*/
.modal #emailThis .formRow {
	margin-bottom:15px;
}
.modal #emailThis p {
	font-size:1.2em;
	margin-bottom:10px;
}
#emailThis .inputText { 
	width:200px;
}
#emailThis #formButtons {
	margin-left:103px;
}
#emailThis .buttonType1 {
	float:left;
	overflow:hidden;
	margin-right: 10px;
}

/*=====no author profile=====*/

#maincol .articleSummary #bySummary span#noProfile {
	color:#444444;
	font-weight:700;
}

#dsq-content .dsq-global-toolbar-container {
	background:url("/_hbi_ui/_MTO/_images/bkg/bkgDotted.png") repeat-x scroll top left transparent;
	padding-top:5px;
}

#dsq-content #dsq-global-toolbar,
#dsq-content #dsq-form-area {
	background:url("/_hbi_ui/_MTO/_images/bkg/bkgDotted.png") repeat-x scroll bottom left transparent;
	padding-bottom:1px;
}

#dsq-content #dsq-form-area {
	padding-bottom:10px;
	margin-bottom:5px;
}

#disqus_thread #dsq-content h3{
	font-family:Georgia;
	font-size:1.2em;
	margin-bottom:5px;
}

.dsq-brlink {
	display:none;
}

#disqus_thread #dsq-content #dsq-request-user-stats-comments,
#disqus_thread #dsq-content #dsq-request-user-stat-points {
	font-size:1.0em;
}

#dsq-content .dsq-trackback-url {
	width:520px;
}

#disqus_thread #dsq-content .dsq-comment-header {
	border:0px;
}

#wrap #content ul li.dsq-comment {
	background:none;
}

#wrap #content .dsq-item-trackback {
	background:url("/_hbi_ui/_MTO/_images/bkg/bkgDotted.png") repeat-x scroll top left transparent;
	padding-bottom:1px;
}

#wrap #content ul li.dsq-comment {
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
    border-radius:3px;
	background:url("../../images/themes/narcissus/inputshadow.gif") no-repeat scroll left top #FFFFFF;
	border:1px solid #D1D1D1; 
}

#wrap #content .dsq-comment-header-time {
	display:block;
	font-size:0.7em;
	padding:0px;
}

#content #dsq-content .dsq-comment-footer-right {
	padding-right:10px;
}

#content ul.dsq-like-faces li.dsq-like-activity,
#content div#dsq-toolbar-dropdown-wrap ul li {
	background:none;
	font-size:0.9em;
}
#dsq-content #dsq-global-toolbar table tr td {
	border:0;
}


/* Disqus font size reset */

#content #dsq-content p {
	font-size: 0.875em;
}

#content #dsq-content table td {
	font-size: 1em;
}

#content #dsq-content ul li, 
#content #dsq-content ol li {
	font-size: 1.3em;
}
	

/* Gated Article */

#content .gatedArticleSummary h1{
 	
}

#content .gatedArticleSummary h2{
	
}

.accessMessage {
	padding:8px 10px;
	background-color:#eeeff1;
	border:5px solid #cbcbcb;
	overflow:hidden;
}

	.accessMessage h3{
		border:none;
		color:#4d4d4d;
		margin-bottom:5px;
		font-size:1.6em;
	}

	 #content .accessMessage p {
	 	color:#4d4d4d;
		font-size:1.3em;
		margin-bottom:0;
		font-weight:700;
		width:380px;
	}

	.accessMessage p a {
	 	color:#59717d;
	}
	.accessMessage p a:hover, .accessMessage p a:active, .accessMessage p a:focus {
	 	background-color:transparent;
	}

#loginArea {
	color:#4d4d4d;
}

#frmLogin {
	float:left;
	width:380px;
}

	 #frmLogin fieldset {
		background-color:#eeeff0;
		margin:15px 0 0px 0;
		padding:5px 10px 0px;
		float:left;
		width:360px;
	}
		 #frmLogin fieldset legend {
			display:none;
		}
		 #frmLogin fieldset p {
			font-size:1.2em;
			padding:5px 0 0 0;
			font-weight:700;
			line-height:normal;
			margin-left:80px;
		}
		 #frmLogin fieldset .formRow {
			margin-bottom:5px;
		}
			 #frmLogin fieldset .formRow label {
				padding:0;
				margin:0;
				float:left;
				display:block;
				font-weight:400;
				text-align:left;
				font-size:1.2em;
				margin:4px 10px 5px 0;
				width:72px;
				text-align:right;
			}
			
			 #frmLogin fieldset .formRow input#bRemember{
				margin-left:82px;
			}
			
			 #frmLogin fieldset .formRow label.radioCheck {
				font-size:1.1em;
				font-weight:100;
				display:inline;
				margin-top:5px;
				float:none;
			}
			 #frmLogin fieldset .formRow input.text {
				width:255px;
				color:#333;
			}
		 #frmLogin fieldset .formButton {
			padding:5px 5px 0 0;
			margin-left:82px;
		}
			 #frmLogin fieldset .formButton input {
				padding: 0px 25px 0 25px;
			}
			
		 
			
	 #frmLogin .loginHelp {
		margin: 0px 0 15px 0;
		width:278px;
		padding:10px 10px 0 92px;
		background-color:#eeeff0;
		overflow: hidden;
		float:left;
	}
	
	 .loginInfo {
		width:200px;
		float:right;
		background-color:#eeeff0;
		padding:5px 10px 0 10px;
		margin: 15px 0 15px 0;
		color:#4d4d4d;
	}
	
	.loginInfo h3 {
		color:#4d4d4d;
		font-size:1.8em;
		margin-bottom:5px;
	}
	
	.loginInfo p {
		color:#4d4d4d;
	}
	
	.loginInfo p.unlimitedAccess {
		margin-bottom:35px;
	}
	
	 #subscribeAccess{
		margin: 10px 0 15px 0;
		padding:5px 10px 0 10px;
		background-color:#eeeff0;
	}
	
	 .loginInfo a {
		font-weight:700;
	}
	
		 #frmLogin .loginHelp h3 {
			margin-bottom:5px;
			font-size:1.2em;
			padding-bottom:3px;
			padding-top:10px;
			font-weight:bold;
		}

 #subscribeAccess h3 {
	color:#1F232D;
	padding:0;
	text-transform:uppercase;
}

 .loginInfo img{
	margin-bottom:10px;
	display:block;
}



}